
Quantification tool - Feature #1603

Increase the size of comments box at "parameters" tab

09/10/2015 11:59 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/10/2015

Priority: Immediate Due date: 11/19/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Must be able to accommodate more characters.

History

#1 - 09/22/2015 12:42 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Urgent

#2 - 11/03/2015 08:01 AM - Oleksii Kurasov

- Due date set to 11/05/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 11/04/2015 12:28 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Include a frame around the field to make it looks like other fields, such as "Name of the country" or "Name of the person"

- Place the field closer to the label "Comment:"

#4 - 11/04/2015 02:06 PM - Luis Gustavo do Valle Bastos

- Allow maximum of 177 characters. Currently this is what can be displayed in the field to be seen by users when typing in.

#5 - 11/16/2015 08:43 AM - Oleksii Kurasov

- Due date changed from 11/05/2015 to 11/17/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 11/18/2015 12:23 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Priority changed from Urgent to Immediate

It is still missing:

- Include a frame around the field to make it looks like the other fields at parameters tab.

- Place (move) the field to be closer to the label "Comment:".
#7 - 11/18/2015 04:17 AM - Oleksii Kurasov

- Due date changed from 11/17/2015 to 11/19/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

it was in fresh rel

#8 - 11/21/2015 05:17 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.
